div.allcomments
{
	
	padding-top:50px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:9pt;
	/*border-top:dotted 1px #ccc;*/

}


ol.commentlist p
{
	color:#00777D;
	line-height:120%;

}

ol.commentlist li
{
	padding:5px;

}

ol.commentlist li.zeb
{
	background:whitesmoke;

}

div.allcomments div#records
{

	font-size:9pt;
	color:#555;

}
div.post-comment
{
	background:#EEFFD6;;
	padding:10px;
	font-size: 12px;

}


div.comment-meta
{
	font-size:8pt;
	color:#777;

}
div.post-comment textarea
{
	width:400px;
	background:white;

}

div.post-comment input
{
	width:400px;
	background:white;
}

div.form-submit input
{
	width:120px;
	margin-left:280px;
	margin-top:20px;

}

div.comment-author img
{
	float:right;

}

/*div.pollcontainer
{
width:204px;
float:right;
background-image:url('/media/1331/all200redthin.gif');
background-repeat:no-repeat;
}*/

div.results, /*#right_col div#contour*/
{
	font-family: Helvetica, Arial, sans-serif;
	float:right;
	width:200px;
	
	

}
div.results, /*#right_col div#contour*/
{
border-bottom:solid 1px #C73E2E;

}



div.tagcontainer, div.newscategories
{
background-image:url('/media/1561/tag_purple.png');
background-repeat:no-repeat;
background-position:right top;
text-align:right;

}

div.subnavcontainer
{
background-image:url('/media/7001/tag_teal_expand.png');
background-repeat:no-repeat;
background-position:right 1px;
text-align:right;
}

div.polloutside{
background-image:url('/media/5438/tag_red.png');
background-repeat:no-repeat;
background-position:right top;
}



div.newscategories, div.subnavcontainer, div.tagcontainer, div.polloutside
{
margin-top:8px;
width:204px;
float:right;


}

div.pollanswers input
{
	border:none;

}


#right_col div#contour fieldset
{
	border:none;

}

#right_col div#contour div
{
	padding:5px;

}

#right_col div#contour label.fieldLabel
{
	
	font-size:10pt;
	
}


#right_col div#contour fieldset legend
{
	display:none;

}

#right_col div#contour fieldset input
{
	border:none;

}


div.results h3,  #right_col div#contour h4, div.tags h4, div.newscategories h4, div.subnavcontainer h4,  div.tagcontainer h4, div.polloutside h4
{
		color:#eee;
		margin-left:10px;
		margin-right:22px;
		margin-top:8px;

}
 div.tagcontainer h4, div.newscategories h4, div.subnavcontainer h4, div.polloutside h4

{
	margin-top:4px;	
	margin-bottom:4px;
	
}


div.results h4{
	
	color:#333;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:0;
	margin-top:5px;
	font-size:10pt;	

}

div.pollinside
{
	float:right;
	padding:5px;
	margin-left:5px;
	font-size:9pt;


}

div.results ul
{
	list-style:none;
	float:right;
	padding:5px;
	margin-left:5px;
	font-size:9pt;
}

div.results li, #right_col div#contour fieldset
{
	font-size:8.5pt;

}




#sharing
{
	margin-top:12px;
}

#topsearch input
{
	background:none;
	border:solid 1px #ccc;

}


input, textarea
{
background:none;
	border:solid 1px #ccc;

}


/*VERTICAL NAV*/
.vertical
{
    	
	padding-top:12px;
	padding-left:8px;
	padding-bottom:12px;
	margin-top:5px;
	
    	list-style-type:none;
    	text-align:left;
	float:left;
	border-bottom:dotted 1px #ccc;
	margin-left:0;
	font-family:helvetica, arial, sans-serif;
	color:#555;
	font-size:small;
	width:150px;
	margin-right:20px;
	
	background:whitesmoke;
	/*list-style-image:url('/media/753/tealitem.gif')*/
}

.vertical li a
{
	margin-top:0;
	display:block;
	padding-left:28px;
	height:28px;
	background-image:url('/media/753/tealitem.gif');
	background-repeat:no-repeat;
	background-position:left top;

}


/* Tag Styles */
.tags { line-height: 150%; }

.tag6x { text-decoration: none; font-size: 24pt; }
.tag5x { text-decoration: none; font-size: 19pt; }
.tag4x { text-decoration: none; font-size: 16pt; }
.tag3x { text-decoration: none; font-size: 13pt; }
.tag2x { text-decoration: none; font-size: 11pt; }
.tag1x { text-decoration: none; font-size: 8pt; }
/* End Tag Styles */














































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
